Subject: FW: Trainer Candidate - Aayush Chaudhary
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 18 Feb 2021 09:42:51 +0000

First round for non tech processes

From: Aayush Chaudhary <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 18 February 2021 at 1:10 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Aayush Chaudhary

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Aayush Chaudhary
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9212577955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      East delhi, shahdara
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        N/a     N/a     N/a     N/a
Previous Employer 1     Ienergizer      Process trainer Feb,2021        36000
Previous Employer 2     N/a     N/a     N/a     N/a
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  I had worked in Ienergizer for around 2 years. I joined as a senior customer support executive. However, my work was good that's why i got promoted after 8 months as a trainer. As a trainer i had trained 7-8 batches. In which each batch was certified with 85-90% occupancy. I trained the employee to deal with customer queries related to the product, or if customer has any problem with the product of our site or if they have any questions related to our commercial site so i train the employees for solving those queries.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Employee issues are among the common difficult situations managers face. “Difficult” employees -- those who display negative, know-it-all, overly passive or overly aggressive character traits -- can make life miserable for both a manager and co-workers if not dealt with correctly. Deal directly with unwanted and potentially destructive behaviors by setting clear behavioral expectations and implementing a feedback system. Take care to address the behavior and not the person. Provide factual feedback based on observation as well as emotional feedback based on how the behaviors affect co-workers. Establish consequences, such as a corrective-actions program for employees who fail to correct their behaviors and make sure you follow through.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of Worl.While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.
What according to you makes you a good candidate for this position?     My skill set is a perfect match for the job requirements. In particular, my leading skills and managerial experience make me an ideal candidate for the position. As at my last job, I managed a team of five employees, and we had the best KPI record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English  5